Perl Programming Documentation
Download Perl
Explore

Manual

- Overview
- Tutorials
- FAQs
- History / Changes
- License

Reference

- Language
- Functions
- Operators
- Special Variables
- Pragmas
- Utilities
- Internals
- Platform Specific

Modules

- A • B • C • D • E
- F • G • H • I • L
- M • N • O • P • S
- T • U • X

Tools

- Preferences

# Encode::Symbol

Perl 5 version 16.0 documentation
Go to top
Show page index • Show recent pages
Recently read

# Encode::Symbol

- NAME
- SYNOPSIS
- ABSTRACT
- DESCRIPTION
- SEE ALSO

# NAME

Encode::Symbol - Symbol Encodings

# SYNOPSIS

        use Encode qw/encode decode/;     $symbol  = encode("symbol", $utf8); # loads Encode::Symbol implicitly    $utf8 = decode("", $symbol);        # ditto

# ABSTRACT

This module implements symbol and dingbats encodings. Encodings supported are as follows.

      Canonical   Alias		Description  --------------------------------------------------------------------  symbol  dingbats  AdobeZDingbat  AdobeSymbol  MacDingbats

# DESCRIPTION

To find out how to use this module in detail, see Encode.

# SEE ALSO

Encode

Page index

- NAME
- SYNOPSIS
- ABSTRACT
- DESCRIPTION
- SEE ALSO